What are minimum system requirements to run Clovery?

  • macOS:
    • macOS 10.11 or later.
    • Intel (x64) or Apple Silicon (arm64)
  • Windows:
    • Windows 7 and later.
    • 64-bit (arm64 or x64).
  • Linux:
    • 64-bit (arm64 or x64).
Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us